# Image_PixelFieldOfDColorImage.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Image_GPixelField.lxx>`

## Defines

#define | Item Aspect_ColorPixel
#define | Item_hxx <Aspect_ColorPixel.hxx>
#define | Image_GPixelField Image_PixelFieldOfDColorImage
#define | Image_GPixelField_hxx <Image_PixelFieldOfDColorImage.hxx>

## Define Documentation

#define Image_GPixelField Image_PixelFieldOfDColorImage

#define Image_GPixelField_hxx <Image_PixelFieldOfDColorImage.hxx>

#define Item Aspect_ColorPixel

#define Item_hxx <Aspect_ColorPixel.hxx>